Subject: Re: [Iasa20] iasa20 Digest, Vol 21, Issue 75

From: Shahanaj RBT <[email-masked]>
Date: Fri, 21 Dec 2018 12:04:18 +0600

Its  better  if the LLC  board  go for the  appropriate  decision.

On Fri, Dec 21, 2018 at 2:00 AM <[email-masked]> wrote:

> Send iasa20 mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         https://www.ietf.org/mailman/listinfo/iasa20
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of iasa20 digest..."
> Today's Topics:
>
>    1. Re: Terminology agani: IETF LLC Executive Director versus
>       IETF Executive Direector (Bob Hinden)
>    2. Re: IETF LLC Budget... (Michael Richardson)
>    3. Re: IETF LLC Budget... (John R Levine)
>    4. Re: IETF LLC Budget... (Bob Hinden)
>
>
>
> ---------- Forwarded message ----------
> From: Bob Hinden <[email-masked]>
> To: Ted Hardie <[email-masked]>
> Cc: Bob Hinden <[email-masked]>, Brian Carpenter <
> [email-masked]>, John C Klensin <[email-masked]>, "Salz,
> Rich" <[email-masked]>, IASA 2 WG <[email-masked]>, Jason Livingood <
> [email-masked]>, Joseph Lorenzo Hall <[email-masked]>
> Bcc:
> Date: Wed, 19 Dec 2018 12:02:14 -0800
> Subject: Re: [Iasa20] Terminology agani: IETF LLC Executive Director
> versus IETF Executive Direector
> Ted,
>
> >> On Dec 19, 2018, at 11:56 AM, Ted Hardie <[email-masked]> wrote:
> >>
> >> On Wed, Dec 19, 2018 at 11:35 AM Bob Hinden <[email-masked]>
> wrote:
> >> Brian,
> >>
> >> I note we have or will have the following titles:
> >>
> >> IAB Executive Director
> >
> > Since the secretariat started supporting the IAB, the secretariat IAB
> support position is "IAB Executive Administrative Manager"; see Russ's
> email describing that here:
> >
> >
> https://www.ietf.org/mail-archive/web/ietf-announce/current/msg12624.html
> >
> > Cindy Morgan is still in the role.
> >
> > The IAB Executive Director role is currently not filled, but may be
> filled either by a volunteer from outside the IAB or by a voting member of
> the IAB.  Section 3.2 of RFC 2850 describes this and notes that the IAB
> Executive Director is an "ex officio" member of the IAB as a result
> (described in Section 1.2 of RFC 2850) .  This makes a bit different from
> the other positions on this list, at least in my view.
>
> Cool, I wasn’t aware of that.  So we have:
>
> IAB Executive Administrative Manager
> IETF Executive Director
> Managing Director, IETF Secretariat (formally IETF Executive Director)
>
> Bob
>
>
>
>
>
> ---------- Forwarded message ----------
> From: Michael Richardson <[email-masked]>
> To: John Levine <[email-masked]>
> Cc: [email-masked], [email-masked]
> Bcc:
> Date: Wed, 19 Dec 2018 17:28:13 -0500
> Subject: Re: [Iasa20] IETF LLC Budget...
>
> John Levine <[email-masked]> wrote:
>     > Why would anyone think that we can answer these questions today, in
> the
>     > complete absence of information, better than the LLC board could at
> the
>     > time if and when the questions arise?  Given the gigantic size of the
>     > LLC's reserve it's hard to imagine them needing to borrow money to
> fund
>
> Is the proposed budget for 2019 public yet? :-)
>
> I can see why people might ask the question at this point, especially if
> they
> don't know about this.
>
> I don't think we need to have an answer in a document, but I think the LLC
> board should tell the community an answer.
>
> --
> Michael Richardson <[email-masked]>, Sandelman Software Works
>  -= IPv6 IoT consulting =-
>
>
>
>
>
>
> ---------- Forwarded message ----------
> From: John R Levine <[email-masked]>
> To: Michael Richardson <[email-masked]>
> Cc: [email-masked]
> Bcc:
> Date: 19 Dec 2018 17:54:32 -0500
> Subject: Re: [Iasa20] IETF LLC Budget...
> > I can see why people might ask the question at this point, especially if
> they
> > don't know about this.
> >
> > I don't think we need to have an answer in a document, but I think the
> LLC
> > board should tell the community an answer.
>
> I wouldn't disagree, but keep in mind that the LLC board is still the
> initial benchwarmers.
>
> Regards,
> John Levine, [email-masked], Taughannock Networks, Trumansburg NY
> Please consider the environment before reading this e-mail. https://jl.ly
>
>
>
>
>
> ---------- Forwarded message ----------
> From: Bob Hinden <[email-masked]>
> To: John Levine <[email-masked]>
> Cc: Bob Hinden <[email-masked]>, IASA 2 WG <[email-masked]>,
> Joseph Lorenzo Hall <[email-masked]>
> Bcc:
> Date: Wed, 19 Dec 2018 15:01:11 -0800
> Subject: Re: [Iasa20] IETF LLC Budget...
> John,
>
> > On Dec 18, 2018, at 12:57 PM, John Levine <[email-masked]> wrote:
> >
> > In article <CABtrr-U4z9W4UtxQ9+xSSV6eN=
> [email-masked]> you write:
> > W>> I suggest adding something about also developing a longer term
> running
> >>> budget (~ 5 years).   Only an annual budget is not enough.
> >>>
> >>> I don’t see anything about debt.  Can the IETF LLC go into debt?   Can
> it
> >>> borrow money?  Or does it just ask ISOC for more money?
> >
> > Why would anyone think that we can answer these questions today, in
> > the complete absence of information, better than the LLC board could
> > at the time if and when the questions arise?  Given the gigantic size
> > of the LLC's reserve it's hard to imagine them needing to borrow money
> > to fund the IETF, but it's also not hard to imagine a situation where
> > some sort of short term loan to time payments or forex would make
> > sense.
>
> Forgive me for not being into the details of all of this as you are.
>
> I read the draft and had some comments and questions.   I wasn’t
> suggesting that everything had to be specified in this document, some were
> just questions.
>
> Bob
>
>
> >
> > For the 106th time, can we please refrain from micromanaging
> > hypothetical situations? Let the board do its job.
> >
> >> Can I get wider comment as to whether or not we should specify that the
> >> IETF LLC should keep a longer-term running budget as Bob suggests above?
> >
> > Now the 107th time.  If we don't believe the LLC board will act
> > reasonably, we need to fix the process for selecting the board, not
> > try to turn them into robots.
> >
> > R's,
> > John
> >
> > _______________________________________________
> > iasa20 mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/iasa20
>
> _______________________________________________
> iasa20 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/iasa20
>